/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */




.h-comment *{
    font-family: 'Yekan-Bakh';
}

.h-comment input#submit {
    font-size: 15px;
    color: #ffffff;
    font-weight: 700;
    background-color: #f8910a;
    padding: 15px 40px;
    border-radius: 100px 0 100px 100px;
    border: none;
}

.h-comment textarea#comment {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.7);
    font-weight: 500;
    padding-right: 0px;
    padding-left: 0px;
    border-style: solid;
    border-width: 0px 0px 2px;
    border-color: #6f6681;
    border-radius: 0px;
}

.h-comment article {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.64);
    line-height: 1.5;
    background-color: #ffffff;
    margin-bottom: 30px;
    border-style: none;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    box-shadow: 0px 29px 43px 0px rgba(26, 9, 63, 0.1);
}